Subject: GA-DIGEST V1 #158
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, September 28 2000         Volume 01 : Number 158

----------------------------------------------------------------------

Date: Wed, 27 Sep 2000 15:21:34 +0200
From: Harald Alvestrand <[email-masked]>
Subject: Re: [ga] Conflicts of interest Policy

At 18:30 25/09/2000 -0400, Michael Froomkin - U.Miami School of Law wrote:
>I wonder if from time to time the GA should invite participants in its
>debates to declare financial interests in matters under discussion?

I must declare conflict of interest: I work for a company (Cisco Systems) 
whose growth depends on there being a functional Internet for people to 
connect to.
I also hold (very few) shares in two companies:

- - VA Linux, which is critically dependent on the open-source community, 
which is in turn critically dependent on the open Internet continuing to 
function.

- - EDB ASA, which gets a lot of its revenue from stuff that relates in 
various ways to networking

One of my hobbies is also counting Linux users, which is an activity 
dependent on the same kind of community as VA Linux depends on.

The point of this "disclosure" is to make the point that *all* of us have 
special interest in the ICANN process in one way or another. While some may 
be more direct than others, we are all parts of the same Internet.

            Harald

>If so, what kinds of interests?
>
>1.  Payments by ICANN?
>
>2.  Payments by or share-holdings in entities regulated by ICANN or having
>contracts with it?
>
>3.  Payments by or share-holdings in entities planning or hoping to enter
>into contractual relations with ICANN (or apply for gTLDs, for example)?
>
>4. Others?
>
>Comments?
>
>[ObDisclosure:  I am a founder of disputes.org, the partner to
>eResolution.ca, the UDRP services provider.]
>
>--
>                 Please visit http://www.icannwatch.org
>A. Michael Froomkin   |    Professor of Law    |   [email-masked]
>U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
>+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                        -->It's humid here.<--
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 27 Sep 2000 15:29:32 +0200
From: Harald Alvestrand <[email-masked]>
Subject: Re: [ga] Re: [announce] Jonathan Cohen elected for 3 years term at the  ICANN Board

At 21:20 25/09/2000 +0200, Jefsey Morfin wrote:
>I said every member of a constituency is Member
>of the GA (I do not know if this is true ML wise but legally when you are a
>Member of a Group in an assembly, you are Member of the assembly).

actually not formally correct.
most of the constituencies have organizations as members.
GA members are people, not organizations.

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 27 Sep 2000 18:09:33 -0400
From: Rob Courtney <[email-masked]>
Subject: [ga] Distinctions Emerging Between Candidates

DNSO members,

Interesting results are surfacing in the ICANN Questionnaire Project 
undertaken by CDT, Common Cause, and the Bertelsmann Foundation. The 
candidates' responses to our questionnaire (which was distributed 
last Monday) are showing significant distinctions between the 
candidates, as well as clear indications of their concrete policy 
ideas. This kind of data has occasionally been difficult to isolate 
out of the numerous mailing lists and Q&A forum discussions, and we 
hope that voters find a concentrated resource like this useful. 
Particularly in the domain of the UDRP and in ICANN's larger mission, 
it's becoming possible to identify the disjunctions from one 
candidate to another. I'd like to invite any and all members of the 
DNSO to review the page, and I hope that if you have any comments or 
thoughts, you'll contact me with them.

The page is online at http://www.cdt.org/icann-election/. It's still 
a work in progress, and candidate responses will continue to be added 
as we receive them.

r
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 27 Sep 2000 21:46:45 -0400
From: "Ben Edelman" <[email-masked]>
Subject: [ga] RE: ANNOUNCE: A Day with the North-American ICANN Candidates

With the event described below drawing near, and six of seven North-American
At Large candidates confirmed to attend, I want to make especially certain
to have sufficient RealServer capacity to accommodate everyone who wishes to
join via webcast.

Accordingly, it's extra important that everyone planning to participate in
the webcast preregister via the form linked from
<http://cyber.law.harvard.edu/icann/candidateforum>.  Doing so lets us know
how many webcast viewers to expect, and thus how much RealServer capacity
and bandwidth we must secure for a successful transmission.

(I also want to note that remote participation in this event will use a
newly-overhauled mechanism that I hope and expect will greatly improve the
webcast experience by reducing the number of simultaneous windows and other
objects to keep track of.  I'm therefore especially interested in
suggestions for improvements to the remote participation system itself.)

More information about the event follows.

Ben Edelman
Berkman Center for Internet & Society
Harvard Law School

The Berkman Center for Internet & Society at Harvard Law School and the
Internet Democracy Project are pleased to announce two events featuring the
ICANN North American candidates, each of which take place on Monday, October
2, 2000 on the Harvard Law School campus in Cambridge, Massachusetts. ICANN
(the Internet Corporation for Assigned Names and Numbers) is the nonprofit
organization that was formed in 1998 to assume responsibility for the domain
name system, protocol parameter assignment, and related functions.

ICANN's upcoming online election, taking place from October 1-10, will give
the ICANN At-Large membership a voice in the organization's decisions
through its selection of five members for ICANN's Board of Directors. One
Director will be chosen from each of five geographic regions: Africa,
Asia/Australia/Pacific, Europe, Latin America/Caribbean, and North America.
There are seven candidates competing for the North American seat.

Free and open to the public, both events will be webcast live with remote
participation, and feature the candidates engaging in informal dialogue as
well as formal debate.

* "A Dialogue with the Candidates," 4:20-6:00p.m. EDT, moderated by Jonathan
Zittrain, Assistant Professor of Law, Harvard Law School.

Professor Jonathan Zittrain's "Internet & Society 2000" Harvard Law School
class will host a moderated discussion with the candidates, exploring the
role of ICANN as an organization, the role of the ICANN directors, and the
scope and meaning of ICANN's At-Large membership. The discussion will be
open to the public and webcast live with remote participation. Both the
 online and in-person audiences will have the opportunity to pose questions
for the candidates. This event is presented by the Berkman Center for
Internet & Society.

* "ICANN North American Candidate Forum," 7:30-9:30p.m. EDT, moderated by
Jean-Claude Guedon, University of Montreal.

Expanding the format of the Presidential Commission debates, Jean-Claude
Guedon will moderate a question-and-answer session among the seven North
American ICANN candidates about the issues facing ICANN and the role of
ICANN itself. Candidates will respond to questions posed by a distinguished
panel including Declan McCullagh of Wired Magazine. The forum will be open
to the public in-person and online via webcast with a real-time discussion
forum. After the forum, candidates will have the opportunity to submit brief
written follow-up responses to the forum's questions, and these responses
will be posted along with video and other archive materials in the archive.
This event is presented by the Berkman Center for Internet & Society and the
Internet Democracy Project.

For more information about these events, including how to register to attend
or view the live webcast, please visit the "A Day with the ICANN North
American Candidates" website at
<http://cyber.law.harvard.edu/icann/candidateforum>.

Please note that these events are not sponsored by, nor affiliated with,
ICANN.

The Berkman Center for Internet & Society at Harvard Law School is a
research program founded to explore cyberspace, share in its study, and
identify and engage the challenges and opportunities it presents. The
Internet Democracy Project is a non-partisan organization that seeks to
enhance public participation in decisions concerning the future of the
Internet.

We look forward to seeing you in Cambridge or to your participation via the
Internet.

 ***************************

 The Berkman Center for Internet & Society
 <http://cyber.law.harvard.edu>

 The Internet Democracy Project
 <http://www.internetdemocracyproject.org>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Sep 2000 11:46:54 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] Conflicts of interest Policy

Quite so.  Yet some people have much stronger conflicts than others,
notably those paid by ICANN (you know who you are, people), and those
involved in seeking ICANN's blessing for, say, new gTLDs they seek to run.  
That is a different sort of conflict from yours and mine.  I certainly
don't think being in .com is (usually) a conflict.  But in case other
might think so, I should supplement my disclosure by noting Iàm on the
Advisory board of zeroknowledge.com and a non-executive director of
out2.com (a provider of online hyper-local community newspapers in the
US).

On Wed, 27 Sep 2000, Harald Alvestrand wrote:

> At 18:30 25/09/2000 -0400, Michael Froomkin - U.Miami School of Law wrote:
> >I wonder if from time to time the GA should invite participants in its
> >debates to declare financial interests in matters under discussion?
> 
> I must declare conflict of interest: I work for a company (Cisco Systems) 
> whose growth depends on there being a functional Internet for people to 
> connect to.
> I also hold (very few) shares in two companies:
> 
> - VA Linux, which is critically dependent on the open-source community, 
> which is in turn critically dependent on the open Internet continuing to 
> function.
> 
> - EDB ASA, which gets a lot of its revenue from stuff that relates in 
> various ways to networking
> 
> One of my hobbies is also counting Linux users, which is an activity 
> dependent on the same kind of community as VA Linux depends on.
> 
> The point of this "disclosure" is to make the point that *all* of us have 
> special interest in the ICANN process in one way or another. While some may 
> be more direct than others, we are all parts of the same Internet.
> 
> 
>             Harald
> 
> 
> >If so, what kinds of interests?
> >
> >1.  Payments by ICANN?
> >
> >2.  Payments by or share-holdings in entities regulated by ICANN or having
> >contracts with it?
> >
> >3.  Payments by or share-holdings in entities planning or hoping to enter
> >into contractual relations with ICANN (or apply for gTLDs, for example)?
> >
> >4. Others?
> >
> >Comments?
> >
> >[ObDisclosure:  I am a founder of disputes.org, the partner to
> >eResolution.ca, the UDRP services provider.]
> >
> >--
> >                 Please visit http://www.icannwatch.org
> >A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> >U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> >+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
> >                        -->It's humid here.<--
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> 
> --
> Harald Tveit Alvestrand, [email-masked]
> +47 41 44 29 94
> Personal email: [email-masked]
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                       -->It's humid here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Sep 2000 14:15:50 -0700
From: "Bret A. Fausett" <[email-masked]>
Subject: Re: [ga] Conflicts of interest Policy

> Quite so.  Yet some people have much stronger conflicts than
> others, notably those paid by ICANN (you know who you are,
> people), and those involved in seeking ICANN's blessing for,
> say, new gTLDs they seek to run.

From time to time, including at present, my law firm represents both
trademark holders and domain name registrants in litigated and arbitrated
disputes. We are also presently counseling a company that will submit a new
TLD application next week. I have never charged any of these clients,
however, for time spent participating in any ICANN meeting, process or list.
All of that time is my own. Nevertheless, the fact that I have real world
experience with some of the issues facing the DNSO certainly informs my
occasional comments.

Like you, I'm a lawyer for whom "conflicts of interest" has a defined
meaning with serious professional consequences. But it's not at all clear to
me what "conflicts" means in the context of General Assembly participation.
To the extent that a disclosure like this one is helpful to list members,
I'm happy to make it, but I'm not sure that I'd call these "conflicts."

         -- Bret

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #158
************************